Subject: Last Call: <draft-ietf-shim6-multihome-shim-api-15.txt> (Socket Application Program Interface (API) for Multihoming Shim) to Informational RFC

From: The IESG <[email-masked]>
Date: Thu, 27 Jan 2011 08:37:53 -0800

The IESG has received a request from the Site Multihoming by IPv6
Intermediation WG (shim6) to consider the following document:
- 'Socket Application Program Interface (API) for Multihoming Shim'
  <draft-ietf-shim6-multihome-shim-api-15.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-10. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-shim6-multihome-shim-api/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-shim6-multihome-shim-api/

No IPR declarations have been submitted directly on this I-D.